/*@import url('/css/facelift_form.css'); */

/* defaults */
h3 {
    font-size: 1.125em;
    font-weight: normal;
    padding-bottom: 0.5em;
}

/* generic classes  for style */
.fright { float: right; }
.valign { vertical-align: middle; }
.normal { font-weight: normal; }
.clear-fix { clear: both; }
.nav.subscription-nav li a, .nav.subscription-nav li a:hover {padding: 6px 49px 0;}
p.paddingtb { padding-top:4px; padding-bottom:4px;}

.main-wrap .main-content.fullpage { width: 100%; }
.btm-content {float:left;}
.btm-content p {
    font-size: 12px;
    margin: 0 0 0 127px;
    text-align: center;
    width: 61%;
}

.fullpage-shoe p { font-size:12px; margin: 0 auto; width:35%; color:#fff;}
.fullpage-shoe .copyright {width:22%; padding-bottom:0; float:none;}
.left-border1px {border:1px solid #000; border-width: 0 0 0 1px;}

/* modal sizing */
#modalFrame { width:573px; min-height: 125px; }
/* full page sizing */
#accountBox { width: 600px; }
.fullpage #accountBox.subsBlock { width: 100%;}
/* usernamechange */
/* #unameChangeBox { width: 607px; border: 1px solid #C2C3C3; float: left; margin-bottom:8px; }*/
#unameChangeBox { width: 607px; min-height: 200px; float: left; margin-bottom:2px; }
/* premium page */
#premiumFrame { width:739px; min-height: 425px; padding-bottom:0px;}
#premiumFrame.single { min-height: 325px;}
/* sub intro min-height */
#modalFrame.acctBlock.subsBlock.subsIntro { min-height: 400px; }

/* main style for block */
div.acctBlock {
    display:block;
    float:left;
    clear:both;
}
div.acctBlock.hide {display:none;}

div.acctBlock li {
    margin: 0 0 0.5em;
    text-align: left;
}

div.acctBlock .half #subscribe-premium li {
    font-size: 0.875em;
}

div.acctBlock li:last-child {
    margin-bottom: 0;
}

div.acctBlock h1,
div.acctBlock h2 {
    font: 700 30px/1.125em 'Source Sans Pro',sans-serif;
    margin: 5px 0 10px;
    color:#36434C;
}

div.acctBlock div.form-block h3 {font-size:16px; line-height:1.1em;}
div.acctBlock div.form-block.nl-title-padding-fix { padding-top: 5px;}
div#premiumFrame.acctBlock h1 {padding: 17px 30px; text-align: center; font-size: 25px;}

div.acctBlock img.introimage { float:right;}

div.acctBlock .half img.introimage {
    margin-left: -4.45%;
	position: relative;
    right: -8.92%;
}

div.acctBlock.subsBlock div.introheader h2 { font-size: 2.38em; line-height:0.89em; overflow: visible; font-weight:500;}
div.acctBlock.subsBlock div.introheader p { color: #333333;font: 16px/1.5em 'Merriweather',serif;margin: 0 0 1em;padding-right: 10px;}
div.acctBlock.subsBlock.subsIntro div.introheader h2 {font-size:1.65em;}
div.acctBlock.subsBlock.subsIntro div.introheader p {font-size:1.145em;}

/* modal widths */
div#modalFrame.acctBlock div.form-block { width:553px; min-height:125px;}
div#modalFrame.acctBlock.subsIntro div.form-block { width:563px; }
div#modalFrame.acctBlock div.form-block ul { width:533px; }
div#modalFrame.acctBlock div.form-block ul .nlslist { width: 235px; /* width: 260px;*/ }
/* nested uls */
div#modalFrame.acctBlock div.form-block ul li ul { width:513px; }

/* unamechange widths */
div#unameChangeBox.acctBlock div.form-block { width:580px; }
div#unameChangeBox.acctBlock div.form-block ul { width:553px; }
div#unameChangeBox.acctBlock div.form-block ul li { *width:553px; font-size:1.182em; }

/* full page widths */
div#accountBox.acctBlock div.form-block { width:680px; }
.fullpage div#accountBox.acctBlock div.form-block { margin-left: 90px; }

div#accountBox.acctBlock div.form-block ul { width:560px; }
div#accountBox.acctBlock div.form-block ul .nlslist { width: 250px; }

/* sizing */
div.acctBlock .full {width:100%;}
div.acctBlock .half {float:left; width:49%;}

div.acctBlock .half + .half {
    margin-left: 2%;
}

div#premiumFrame.acctBlock .half { width: 50%;}

div.acctBlock .third {float:left; width:33%;}

div.acctBlock .third + .third {
    margin-left: 0.5%;
}
div#premiumFrame.acctBlock .login-premium { float:left; padding: 0px 4.5% 0px 16.25%;}
div#premiumFrame.acctBlock .subscribe-premium { float:left; padding: 0px 0 0px 5.7%;}

/* any styles form-block */
div.acctBlock div.form-block { float:left; margin:0px; padding:10px; }
div.acctBlock.subsIntro div.form-block {padding-right:0; padding-top:0px;}
div#premiumFrame.acctBlock div.form-block { padding: 0px; }
div.acctBlock div.form-block .clear-none { clear:none; }
div.acctBlock div.form-block ul { margin: 0 10px; float:left; }
div#premiumFrame.acctBlock ul { margin: 0px; }
div.acctBlock.subsBlock div.form-block ul.offerTabs { margin-left: 0px; float: none; }
div#modalFrame.acctBlock.subsBlock div.form-block ul.offerTabs { width: 445px; }
div.acctBlock div.form-block ul li { float:left; clear:both; padding-bottom:10px; }
div.acctBlock div.form-block ul li, div.acctBlock div.form-block ul li p { font-size: 14px; } /* override some font sizes */
div#premiumFrame.acctBlock div.form-block ul li { font-size:14px;}
div#premiumFrame.acctBlock .login-premium div.form-block ul li {margin-bottom:10px;}
div#premiumFrame.acctBlock .subscribe-premium ul li {
    padding-right:10px;
}

div#premiumFrame.acctBlock .login-premium div.form-block ul li.submit,
div#premiumFrame.acctBlock .subscribe-premium ul li.submit {
    height: 40px;
    margin: 20px 0 0;
    display: inline-block;
}

div.acctBlock div.form-block ul li.actiontext { padding: 0px; margin:0px; font-size:0.932em;}
div.acctBlock div.form-block ul.subsfull li.partial { margin-bottom: 20px; }
ul.subsfull li#offersTerm ul.subbox li, ul.subsfull li#offersDelivery ul.subbox li { padding-bottom: 6px; }
div#accountBox.acctBlock.subsBlock div.form-block ul.subsfull li.partial ul.subbox li { margin-left: 10px; }
div#accountBox.acctBlock.subsBlock div.form-block ul.subsfull li.partial ul.subbox li#subTotalItem { margin-left: 12px; } /* single full page */
div#modalFrame.acctBlock.subsBlock div.form-block ul li#subTotalItem { margin-left: 22px; } /* offers modal page */
div#modalFrame.acctBlock.subsBlock div.form-block ul li.partial ul.subbox li#subTotalItem { margin-left: 2px; } /* card modal */
div.acctBlock.subsBlock div.form-block ul li.partial ul.subbox li#subTotalItem { margin-top: -20px; } /* inside box top position */
div.acctBlock.subsBlock div.form-block li#subTotalItem {  font: 17px Georgia,Garamond; color: #000000; }
div#accountBox.acctBlock.subsBlock div.form-block ul.subsfull li#address.partial ul.subbox li {
    margin-left: 50px;
}

li#address.partial ul.subbox li {
    width: 432px;
}

li#address.partial ul.subbox li.first {
    width: 430px;
}

div#accountBox.acctBlock.subsBlock div.form-block ul.subsfull li#payment.partial ul.subbox li.cardinfo { margin-left: 50px;}
div#accountBox.acctBlock.subsBlock div.form-block ul.subsfull li#payment.partial ul.subbox li.cardinfo ul { width: 500px; margin: 0px }
div#accountBox.acctBlock.subsBlock div.form-block ul.subsfull li#payment.partial ul.subbox li.cardinfo ul li#cardHolderNameBlock { width: 50%; } /* full page alignment */
div#accountBox.acctBlock div.form-block ul li.last { padding-bottom:4px; }
div.acctBlock div.form-block ul li .input-wrap { float:left; }
div.acctBlock div.form-block li.bullet-disc { background: url("/img/bullet.gif") no-repeat scroll 0 5px transparent; padding-left: 9px; }
div#premiumFrame.acctBlock div.form-block label[for="password"] a { margin-left:31px; font-size:12px; }
div.acctBlock.subsBlock ul.subbox label { /*font-size: 14px;*/ font-weight:normal; }
div.acctBlock.subsBlock ul.subbox .radio-description {font-size:1.2071em;} /* 17px */
div.acctBlock.subsBlock ul.subbox .radio-description.best {font-size:1.278em;}  /* 18px */
div.acctBlock div.form-block .indent { padding-left:25px; }
div.acctBlock div.form-block input { width:200px; margin-right:15px; }
div#premiumFrame.acctBlock div.form-block input {width:270px;}
div.acctBlock div.form-block input[type="checkbox"],div.acctBlock div.form-block input[type="radio"] {width:20px;}
div.acctBlock div.form-block input.full { width:419px; margin-right:15px; }
div.acctBlock div.form-block input.third { width:130px; margin-right:15px; }
div.acctBlock div.form-block input.px50 { width:50px; margin-right:15px; }
div.acctBlock div.form-block select.third { width:130px; margin-right:15px; }
div.acctBlock div.form-block .existing-newsletter { color: #a1a1a1; }
div.acctBlock div.form-block .tipCVV { margin-left: 5px; font: 11px/100% Arial, Helvetica, sans-serif;}
div.acctBlock div.form-block .terms {padding:10px 20px 15px; font-size:11px;}
/* links */
div.acctBlock a {color: #135080;}
div.acctBlock a, div.acctBlock a:active, div.acctBlock a:visited { text-decoration:none; }
div.acctBlock a:hover {text-decoration:underline;}

/* newsletter workflow - newsletter name styles */
div.acctBlock div.form-block h1.newsletter-name
{
    margin: 0px 10px 5px;
    padding: 0px;
    font-size: 30pt;
    font-family: Adobe Garamond Pro, Garamond, Georgia, Arial;
    font-weight: bold;
    text-align: left;
    vertical-align: baseline;
    text-shadow: 0 1px 1px rgba(0,0,0,.3);
}

/* offer tabs */
div.acctBlock.subsBlock div.form-block ul.offerTabs li.offerTabs { float:left; padding-bottom: 0px; clear:none; width: auto;}
div.acctBlock.subsBlock div.form-block ul.offerTabs li.offerTabs.ui-tabs-selected {padding-bottom: 1px;}
div.acctBlock.subsBlock div.form-block div#offerTabs { width: inherit; }
div.acctBlock.subsBlock div.form-block div#offerTabs:after {clear: both;content: ".";display: block;height: 0;visibility: hidden;}

/* outside us block */
div.acctBlock.subsBlock div.form-block .outsideus {margin: 4px 10px;}
div.acctBlock.subsBlock div.form-block .outsideus a,div.acctBlock.subsBlock div.form-block .outsideus a:active,div.acctBlock.subsBlock div.form-block .outsideus a:visited {text-decoration:none;}
div.acctBlock.subsBlock div.form-block .outsideus a:hover { text-decoration: underline;}

div.acctBlock div.form-block .ccslash { margin: 5px; }

div.acctBlock div.form-block .nlist input[type="checkbox"] { margin:0px; }
div.acctBlock div.form-block .checkbox-description { margin-left: 28px; font-weight: normal; display: block;}
div.acctBlock div.form-block .radio-description { font-weight: normal; }

/* errors */
div.acctBlock div.form-block .error,
div.acctBlock div.form-block .req,
div.acctBlock div.form-block #checkbox_error_message,
div.acctBlock div.form-block #form_error_msg,
div.acctBlock div.form-block #form_validation_msg,
div.acctBlock div.form-block .indicate-required
{color:#ff0000; font-weight:bold; font-size:13px;}
div.acctBlock div.form-block .error { font-weight:normal;}
div.acctBlock div.form-block .indicate-required { font-weight:normal; padding-bottom:3px; }

/* unsub */
div#accountBox.acctBlock div.form-block li.nls-element { border-bottom: 1px solid #D8DCD4; margin-bottom: 10px; font-size: 1.1em; line-height: 32px; width: 100%;}
div#accountBox.acctBlock div.form-block li.nls-element img { margin-right: 10px; }
div#accountBox.acctBlock div.form-block ul.nls-extras { margin: 20px; font-size: 13px; font-family: Verdana;}
div#accountBox.acctBlock div.form-block li.nls-extras-header { margin-bottom: 10px; }

/* uniform css override */
div.acctBlock div.form-block input.text,
div.acctBlock div.form-block input.email,
div.acctBlock div.form-block input.password,
div.acctBlock div.form-block textarea.uniform,
div div.selector{
    font-size: 13px;
    background:#fff url("/img/uniformjs/bg-input.png") repeat-x scroll 0 0;
    margin-bottom: 8px;
}

div div.selector,
div div.selector.focus,
div div.selector.hover,
div div.selector:hover,
div div.selector:active {
    border: 1px solid #CFCFCF;
    height: 34px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 0 10px;
}

div div.selector span,
div div.selector.focus span,
div div.selector.hover span,
div div.selector:active span,
div div.selector.focus span,
div div.selector.hover span,
div div.selector:hover span,
div div.selector.disabled span,
div div.selector.focus:active span,
div div.selector:hover:active span,
div div.selector.active:hover span,
div div.selector.focus.active span {
    background: url('/img/dropdownarrow.png') no-repeat center right;
    padding: 4px 0;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

div div.selector
div div.selector span,
div div.selector select {
    cursor: pointer;
}

div div.selector.disabled,
div div.selector.disabled span,
div div.selector.disabled select {
    cursor: default;
}


div.acctBlock div.form-block input.error,
div.acctBlock div.form-block div.selector.error,
div.acctBlock div.form-block div.selector select.error,
div.acctBlock div.form-block textarea.error {
    border:1px solid #ff0000;
    background:#faeeed url(/img/uniformjs/bg-input-error.png) 0 0 repeat-x;
}
div.acctBlock div.form-block input.text:focus, div.acctBlock div.form-block input.email:focus, div.acctBlock div.form-block input.password:focus, div.acctBlock div.form-block textarea.uniform:focus { background:#fff url("/img/uniformjs/bg-input-focus.png") repeat-x scroll 0 0; }
div.acctBlock div.form-block .selector.error,
div.acctBlock div.form-block .selector.error.focus,
div.acctBlock div.form-block .selector.error.hover,
div.acctBlock div.form-block .selector.error:hover {
    background-position: -483px -785px;
}

div.selector.focus,
div.selector.hover,
div.selector:hover {
    background-position: 0 0;
}

div.acctBlock div.form-block #uniform-sub_ccdetails_ccexpmm, div.acctBlock div.form-block #uniform-sub_ccdetails_ccexpyy { clear: none;}
div.acctBlock.subsBlock div.form-block div.selector select {font-size: 13px; }
div.acctBlock.subsBlock div.form-block select { min-width:130px; }
div.acctBlock.subsBlock div.form-block div.selector {
    width:126px;
}
div.acctBlock.subsBlock div.form-block div.selector span {
    display: block;
    width: auto;
}

/* disabled inputs */
div.acctBlock div.form-block input.disabled,
div div.selector.disabled {
    background: #f2efea url(/img/bg-disable.png) 0 0 repeat-x;
}

/* newsletter signup inroduce yourself  */
div.acctBlock div.form-block #role-wrap #uniform-role {width: 305px;}
div.acctBlock div.form-block #role-wrap span {width: auto;}
div.acctBlock div.form-block #role-wrap #role {width:310px;}

/* subscription boxes */
div#modalFrame.acctBlock div.form-block ul.subbox {
    width: 490px;
    margin: 0px;
    padding-top: 20px;
}
div#modalFrame.acctBlock div.form-block ul.subbox ul {
    line-height: 1em;
    margin: 0;
    width: 480px;
}
div#modalFrame.acctBlock div.form-block li.partial ul.subbox {
    padding-top: 34px;
}
div.acctBlock div.form-block ul.subbox {
    padding: 20px;
    padding-top: 34px;
    border-radius: 9px;
    -moz-border-radius: 9px;
    -webkit-border-radius:9px;
    box-shadow:0px 0px 4px 1px #edf7ff;
    -moz-box-shadow:0px 0px 4px 1px #edf7ff;
    -webkit-box-shadow:0px 0px 4px 1px #edf7ff;
}

#modalFrame.acctBlock div.form-block ul.subbox {
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}

#modalFrame.acctBlock div.form-block ul.subbox label,
#accountBox.acctBlock div.form-block ul.subbox label {
    display: block;
    font-size: 1em;
    margin-bottom: 3px !important;
}

div#accountBox.acctBlock.subsBlock.renewalBlock div.form-block ul.subbox {
    padding: 20px;
    margin: 0px;
    width: 530px;
}
/* steps bar */
.steps_title_bar {
    width: 425px;
    font-size: 18px;
    font-weight: normal;
    font-family: 'Merriweather', serif;
    background: #FFF;
    border: 1px solid #FA6F30;
    padding: 10px 0px;
    position: relative;
    margin-bottom: -1.15em;
    border-radius: 0px 4px 4px 0px; /* was just 4px */
    -moz-border-radius: 0px 4px 4px 0px; /* was just 4px */
    -webkit-border-radius: 0px 4px 4px 0px; /* was just 4px */
    box-shadow:0px 0px 4px 1px #edf7ff;
    -moz-box-shadow:0px 0px 4px 1px #edf7ff;
    -webkit-box-shadow:0px 0px 4px 1px #edf7ff;
}
div#accountBox .steps_title_bar { margin-left: -110px; line-height:1.3em;} /* full page */
div#modalFrame .steps_title_bar { margin-left: 0px; } /* modal pages */

.steps_title_bar .arrow_box {
    font-style:italic;
    position: relative;
    left: -1px;
    background: #FA6F30;
    color: #FFF;
    padding: 12px 20px;
    display: inline;
    border-radius: 0px; /* 2px 0px 0px 2px; */
    -moz-border-radius: 0px; /* 2px 0px 0px 2px; */
    -webkit-border-radius: 0px; /* 2px 0px 0px 2px; */
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .steps_title_bar .arrow_box {
        padding: 11px 20px;
    }
}

.steps_title_bar .arrow_box:after {
    left: 100%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.steps_title_bar .arrow_box:after {
    border-left-color: #FA6F30;
    border-width: 22px;
    top: 50%;
    margin-top: -22px;
}

.steps_title_bar .steps_description { background: #ffffff; margin-left: 20px; padding: 5px;}


/* modal steps */ /* can we remove this stuff since we moved away from it */
.modal-tabs {float:left; width:573px; background:#ECECEC; padding-left:12px; clear:both;}
.modal-tabs li {float:left; margin: 0 5px; /*padding:5px 32px 5px 5px;*/ color:#626262; font-size:14px;}
.modal-tabs .selected {background:#fff; color:#000;}

.modal-tabs .account_step {background:url('/img/account-step-sprite.png') 0 0 no-repeat; height:33px; width:33px;}
.modal-tabs .account_step_1.completed_step {background-position:0 -66px;}
.modal-tabs .account_step_2 {background-position:-33px -33px;}
.modal-tabs .account_step_2.active_step {background-position:-33px 0px;}
.modal-tabs .account_step_2.completed_step {background-position:-33px -66px;}
.modal-tabs .account_step_3 {background-position:-66px -33px;}
.modal-tabs .account_step_3.active_step {background-position:-66px 0px;}
.modal-tabs .account_step span {display:none;}


/* button stuff */
div#modalFrame.acctBlock div.form-block li.submit {margin-top:11px;padding:0px 20px;}
div#accountBox.subsBlock ul.subsfull li.submit { margin-left: 215px; } /* single page button position */
div.acctBlock .back-wrap { margin-right: 10px; } /* put right margin on back buttons to give it some space */
div.acctBlock .button-wrap {
	display: inline-block;
	padding: 0px;
	font: 12px/100% Arial, Helvetica, sans-serif;
}
div.acctBlock .button {
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
    text-transform:uppercase;
	font: 600 18px/1.33em 'Source Sans Pro',sans-serif;
	padding: 10px 20px;
}

div.acctBlock .button:hover {
	text-decoration: none;
}
div.acctBlock .button:active {
	position: relative;
	top: 0px;
}
/* full page and intro page button styles */
div#accountBox.subsBlock ul.subsfull li.submit .button-wrap,
div#accountBox.subsBlock ul.subsfull li.submit .button-wrap button {height: auto;}
/* subscriptions upsell/intro page /paywall */
div.acctBlock.subsIntro li.submit .button-wrap, div.acctBlock.subsIntro li.submit .button-wrap .button,
div#premiumFrame.acctBlock li.submit .button-wrap, div#premiumFrame.acctBlock li.submit .button-wrap .button
{font-size: 18px;text-transform: capitalize;}

/* resend confirmation or other text links to the right of the buttons */
div.acctBlock li .button-wrap-link {
	margin-left: 10px;
	display: inline-block;
	padding: 0px;
	font: 12px/100% Arial, Helvetica, sans-serif;
}
div.acctBlock li .button-wrap-link a {
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 12px/100% Arial, Helvetica, sans-serif;
	padding: .4em 2em .45em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
}
div.acctBlock li .button-wrap-link a:hover { text-decoration:underline;}

/* unsub list */
div.acctBlock li.unsub-error-list {
    background: url("/img/bullet.gif") no-repeat scroll 0 5px transparent;
    padding-bottom: 5px;
    padding-left: 9px;
}
div#accountBox.acctBlock div.form-block ul li p {
    margin-bottom: 10px;
}


/* notification boxes */
.notification {
    width: 100%;
    /* height: 30px; */
    font-size: 14px;
	border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    vertical-align: middle;
	padding: 10px 4px;
    margin-bottom: 10px;
}
.notification img {margin-left: 6px; margin-right:4px; float:left;}
.notification span.note {font-size: 1em; vertical-align: middle; height: 30px; display: table-cell; line-height:1.2em;}

.notification.notification-ok {
    border: 1px solid #56912B;
	background: #D8FED6;
    background-image: linear-gradient(top, #FFFFFF 15%, #D8FED6 90%);
    background-image: -o-linear-gradient(top, #FFFFFF 15%, #D8FED6 90%);
    background-image: -moz-linear-gradient(top, #FFFFFF 15%, #D8FED6 90%);
    background-image: -webkit-linear-gradient(top, #FFFFFF 15%, #D8FED6 90%);
    background-image: -ms-linear-gradient(top, #FFFFFF 15%, #D8FED6 90%);
    background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0.15, #FFFFFF), color-stop(0.90, #D8FED6) );
    /* For Internet Explorer 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#D8FED6);
    /* For Internet Explorer 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#D8FED6)";
}

.notification.notification-notice {
    border: 1px solid #FFC800;
	background: #FFF5BB;
    background-image: linear-gradient(top, #FFFFFF 15%, #FFF5BB 90%);
    background-image: -o-linear-gradient(top, #FFFFFF 15%, #FFF5BB 90%);
    background-image: -moz-linear-gradient(top, #FFFFFF 15%, #FFF5BB 90%);
    background-image: -webkit-linear-gradient(top, #FFFFFF 15%, #FFF5BB 90%);
    background-image: -ms-linear-gradient(top, #FFFFFF 15%, #FFF5BB 90%);
    background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0.15, #FFFFFF), color-stop(0.90, #FFF5BB) );
    /* For Internet Explorer 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FFF5BB);
    /* For Internet Explorer 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FFF5BB)";
}

.notification.notification-error {
    border: 1px solid red;
	background: #FFD5D5;
    background-image: linear-gradient(top, #FFFFFF 15%, #FFD5D5 90%);
    background-image: -o-linear-gradient(top, #FFFFFF 15%, #FFD5D5 90%);
    background-image: -moz-linear-gradient(top, #FFFFFF 15%, #FFD5D5 90%);
    background-image: -webkit-linear-gradient(top, #FFFFFF 15%, #FFD5D5 90%);
    background-image: -ms-linear-gradient(top, #FFFFFF 15%, #FFD5D5 90%);
    background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0.15, #FFFFFF), color-stop(0.90, #FFD5D5) );
    /* For Internet Explorer 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FFD5D5);
    /* For Internet Explorer 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FFD5D5)";
}

/* notification block in modal frame */
#modalFrame .notification {
    display: block;
    padding: 8px 0 5px;
    width: 530px;
}

/* credit card styles */
.ccard { height: 36px; }
.ccard div { background:url(/img/creditcard-sprite.png); border:1px solid #666; float:left; }
.ccard .mc { background-position:0px 0px; height:32px; margin:2px; width:56px; }
.ccard .vc { background-position:-56px 0px; height:32px; margin:2px; width:56px; }
.ccard .dc { background-position:-112px 0px; height:32px; margin:2px; width:56px; }
.ccard .ac { background-position:-168px 0px; height:32px; margin:2px; width:56px; }
.ccard .mb { background-position:0px 32px; height:32px; margin:2px; width:56px; }
.ccard .vb { background-position:-56px 32px; height:32px; margin:2px; width:56px; }
.ccard .db { background-position:-112px 32px; height:32px; margin:2px; width:56px; }
.ccard .ab { background-position:-168px 32px; height:32px; margin:2px; width:56px; }

/* cvv styles  */
.cvv-image {border:1px solid black; background:#fff;}
.cvv-image * {float:left; clear:both;}
.cvv-image a {float:right;}
.security-image { left: 332px; margin: 0 0 -75px; padding: 0; position: relative; right: 0; top: -11px; width: 180px; }
.security-image.fullpage { left: 390px; top: -26px;}


/* Duplicate Accounts Login Modal */
div.da-win-frame { width:596px; }
div.da-win-frame div.form-block { margin-top:5px; }
div.da-win-frame div.form-block .notification .thanks { font-weight:bold; float:left; margin: 2px 10px; width:455px; }
div.da-win-frame div.form-block .notification img { float:left; }
form.dup-account-form { font-size:12px; font-family: Arial; font-size: 11px;}
form.dup-account-form div.form-block table tr td {text-align:center; vertical-align:top; }
form.dup-account-form div.form-block table tr.labels { font-weight: bold; }
form.dup-account-form div.form-block table tr.labels .first { padding-left:21px; }
form.dup-account-form div.form-block table tr.values td { width:90px; }
form.dup-account-form div.form-block table tr.values td.first { width:20px;}
form.dup-account-form div.form-block table tr td.username{ text-align:left; width:66px;}
form.dup-account-form div.form-block table tr td.premium-user { text-align:center; width:115px; }

form.dup-account-form div.form-block a.skip {/*position:relative; top:5px;*/ margin:8px 25px; float:left; *margin-top:-5px; }
form.dup-account-form div.form-block #radio_error_message { margin-bottom:4px; }
form.dup-account-form .notification .notice-text {
	margin: 10px 0 10px 45px; *margin-top:17px; font-weight:bold;
}
form.dup-account-form p {
    font-family: Arial;
    line-height: 1.25;
    text-align: left;
    margin-bottom: 10px;
}
form.dup-account-form p.last {margin-bottom: 5px;}
form.dup-account-form .popup {position:absolute; z-index:1; text-align:left; border:thin solid #808080; background:#FFFFFF; min-width:140px; vertical-align:bottom; }
form.dup-account-form .popup-content { margin: 0px 8px 8px 8px; }
form.dup-account-form .popup-close { text-align:right; padding:5px 5px 0px 0px;}
form.dup-account-form .popup-close img { cursor:pointer; }

label.error {
    display: block;
	clear:both;
}

#form_validation_msg {
    margin: 10px;
}

div.acctBlock div.form-block label.error {
    position: relative;
    top: -6px;
}

#new-username-wrap { margin-top: 10px;}
#new-username-wrap input { margin-top: -8px;}
#uniform-autogen, #uniform-new-username { float:left;}

